.sbHolder{
    background-color: #f2f2f2;
    border: 1px solid #bababa;
    font-family: "Roboto";
    font-size: 16px;
    font-weight: normal;
    height: 50px;
    line-height: 22px;
    position: relative;
    font-weight: 300;
    display: inline-block;
    width: 200px;
}
.sbHolder:focus .sbSelector{
    
}
.sbSelector{
    display: block;
    height: 50px;
    left: 0;
    line-height: 50px;
    outline: none;
    overflow: hidden;
    position: absolute;
    text-indent: 10px;
    top: 0;
    width: 170px;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
    color: #999999 !important;
    outline: none;
    text-decoration: none;
}
.sbToggle{
    display: block;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #bababa;
    height: 0;
    position: absolute;
    right: 10px;
    top: 22px;
    width: 0;
}
.sbToggle:hover{
    
}
.sbToggleOpen{
    
}
.sbToggleOpen:hover{
    
}
.sbHolderDisabled{
    background-color: #3C3C3C;
    border: solid 1px #515151;
}
.sbHolderDisabled .sbHolder{
    
}
.sbHolderDisabled .sbToggle{
    
}
.sbOptions{
    background-color: #f2f2f2;
    border: solid 1px #999999;
    list-style: none;
    left: -1px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 30px;
    width: 200px;
    z-index: 1;
    overflow-y: auto;
}
.sbOptions li{
    padding: 0 7px;
}
.sbOptions a{
    border-bottom: solid 1px #999;
    display: block;
    outline: none;
    padding: 7px 0 7px 3px;
}
.sbOptions a:link, .sbOptions a:visited{
    color: #999999 !important;
    text-decoration: none;
}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus{
    color: #0fa6fa;
}
.sbOptions li.last a{
    border-bottom: none;
}
.sbOptions .sbDisabled{
    border-bottom: dotted 1px #515151;
    color: #999;
    display: block;
    padding: 7px 0 7px 3px;
}
.sbOptions .sbGroup{
    border-bottom: dotted 1px #515151;
    color: #0fa6fa;
    display: block;
    font-weight: bold;
    padding: 7px 0 7px 3px;
}
.sbOptions .sbSub{
    padding-left: 17px;
}